<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm"
            android:background="@color/white"
            android:orientation="vertical">


            <LinearLayout
                android:id="@+id/ll_info"
                style="@style/llStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="3"
                    android:text="基本信息"
                    android:textSize="16sp" />

                <ImageView
                    android:layout_width="20mm"
                    android:layout_height="20mm"
                    android:background="@mipmap/arrow_right_my" />
            </LinearLayout>

            <View
                style="@style/dividerX"
                android:layout_marginHorizontal="26mm" />


            <LinearLayout
                android:id="@+id/ll_receive"
                style="@style/llStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="3"
                    android:text="应收账款"
                    android:textSize="16sp" />

                <ImageView
                    android:layout_width="20mm"
                    android:layout_height="20mm"
                    android:background="@mipmap/arrow_right_my" />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/ll_pay"
                style="@style/llStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="3"
                    android:text="应付账款"
                    android:textSize="16sp" />

                <ImageView
                    android:layout_width="20mm"
                    android:layout_height="20mm"
                    android:background="@mipmap/arrow_right_my" />
            </LinearLayout>

        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_client"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm"
            android:background="@color/white"
            android:orientation="vertical">


            <LinearLayout
                android:id="@+id/ll_live"
                style="@style/llStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="3"
                    android:text="现场库"
                    android:textSize="16sp" />

                <ImageView
                    android:layout_width="20mm"
                    android:layout_height="20mm"
                    android:background="@mipmap/arrow_right_my" />
            </LinearLayout>

            <View
                style="@style/dividerX"
                android:layout_marginHorizontal="26mm" />


            <LinearLayout
                android:id="@+id/ll_settle"
                style="@style/llStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="3"
                    android:text="未结算库"
                    android:textSize="16sp" />

                <ImageView
                    android:layout_width="20mm"
                    android:layout_height="20mm"
                    android:background="@mipmap/arrow_right_my" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm"
            android:background="@color/white"
            android:orientation="vertical">
            <LinearLayout
                android:id="@+id/ll_receive_ticket"
                style="@style/llStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="3"
                    android:text="收票单"
                    android:textSize="16sp" />

                <ImageView
                    android:layout_width="20mm"
                    android:layout_height="20mm"
                    android:background="@mipmap/arrow_right_my" />
            </LinearLayout>


            <LinearLayout
                android:id="@+id/ll_open_ticket"
                style="@style/llStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="3"
                    android:text="开票单"
                    android:textSize="16sp" />

                <ImageView
                    android:layout_width="20mm"
                    android:layout_height="20mm"
                    android:background="@mipmap/arrow_right_my" />
            </LinearLayout>

            <View
                style="@style/dividerX"
                android:layout_marginHorizontal="26mm" />


            <LinearLayout
                android:id="@+id/ll_order"
                style="@style/llStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="3"
                    android:text="成交订单"
                    android:textSize="16sp" />

                <ImageView
                    android:layout_width="20mm"
                    android:layout_height="20mm"
                    android:background="@mipmap/arrow_right_my" />
            </LinearLayout>

            <View
                style="@style/dividerX"
                android:layout_marginHorizontal="26mm" />


            <LinearLayout
                android:id="@+id/ll_return"
                style="@style/llStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="3"
                    android:text="退货记录"
                    android:textSize="16sp" />

                <ImageView
                    android:layout_width="20mm"
                    android:layout_height="20mm"
                    android:background="@mipmap/arrow_right_my" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</androidx.core.widget.NestedScrollView>